﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TSPS_WebApp", "TSPS_WebApp.csproj", "{61FDFF08-69C5-429D-9219-929E9B111706}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61FDFF08-69C5-429D-9219-929E9B111706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61FDFF08-69C5-429D-9219-929E9B111706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61FDFF08-69C5-429D-9219-929E9B111706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61FDFF08-69C5-429D-9219-929E9B111706}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6A6551A7-B952-4868-94E7-EB7F4E6EB789}
	EndGlobalSection
EndGlobal
